#
# File: rsbac/adf/pm/Makefile
#
# Makefile for the Linux rsbac pm decision module.
#
# Author and (c) 1999 Amon Ott
#

O_TARGET := pm.o
O_OBJS   := pm_main.o pm_syscalls.o
M_OBJS   :=

include $(TOPDIR)/Rules.make
